body {
    font-family: 'Baloo 2', sans-serif !important;
}

.card {
    width: 100%;
    background-color: #fff;
    border-radius: 5px;
    padding: 20px;
    box-shadow: 0px 9px 20px 0px rgba(14, 88, 48, 0.1);
}

h4 {
    font-size: 18px;
    font-weight: 500;
    color: #000;
    margin-bottom: 20px;
    text-align: center;
}

.price-content {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin: 0 10px;
}

label {
    font-size: 14px;
    font-weight: 500;
}

p {
    font-size: 16px;
    font-weight: 600;
}

.range-slider {
    width: 100%;
    position: relative;
    margin: 7px 0 7px 0;
}

.range-fill {
    height: 6px;
    background-color: #000000;
    position: absolute;
    z-index: 1;
}

input[type="range"] {
    -webkit-appearance: none;
    width: 100%;
    background: transparent;
    position: absolute;
    left: 0;
}

input[type="range"]::-webkit-slider-thumb {
    -webkit-appearance: none;
    height: 15px;
    width: 15px;
    border-radius: 50%;
    background: #000000;
    cursor: pointer;
    margin-top: -5px;
    position: relative;
    z-index: 1;
}

input[type="range"]::-webkit-slider-runnable-track {
    width: 100%;
    height: 5px;
    background: #e8e8e8;
    border-radius: 3px;
    border: none;
}

.sale-image {
    color: transparent;
    max-width: 628px;
}

@media (max-width: 1000px) {
    .about-me{
        flex-direction: column !important;
    }
    .slider-image {
        margin: auto auto;;
        position: absolute;
        height: auto;
        width: 250px;
        inset: 0px;
        color: transparent;
    }

    .sizes-filter {
        width: 798px;
    }

    .order-show {
        width: 100% !important;
    }
}

@media (max-width: 600px) {
    #cartData {
        max-height: 470px !important;
        overflow: auto;
    }
    #productList{
        grid-template-columns: repeat(2, minmax(0, 1fr)) !important;
    }
    .mix-content {
        display: none;
    }

    .mix-mobile {
        display: block !important;
    }

    .sizes-filter {
        width: 100%;
    }

    .sale-image {
        color: transparent;
        max-width: 100% !important;
    }
}

@media (max-width: 800px) {
    .sizes-filter {
        width: 600px;
    }

    .sale-image {
        color: transparent;
        max-width: 100% !important;
    }

    .candy-shop {
        padding: 0 10px !important;
    }
}

.product-box {
    max-width: 100%;
    width: 100%;
}

#cardBoxCandy {
    max-height: 324px;
    overflow: auto;
}

.candy-shop {
    padding: 0 60px;
    width: 100%;
    margin-top: 50px;
    position: relative;
}

.grams-text {
    text-align: center;
    width: 100px;
    margin: auto;
    position: absolute;
    top: 172px;
    right: 37%;
    font-size: 22px;
    font-weight: bold;
}

.mix-text {
    margin-top: 15px;
    font-weight: bold;
    font-size: 20px;
    text-align: center;
    display: flex;
    width: 100%;
    align-items: center;
    justify-content: center;
}

#cardBoxCandy .other-style {
    width: 4rem !important;
    height: 4rem !important;
}

#cardBoxCandy .other-box {
    padding: 4px 10px;
}

#cardBoxCandy .others {
    display: none !important;
}

.card-input .others-input {
    width: 21px !important;
    height: 21px !important;
}

#cardBoxCandy .card-input {
    margin: 0 2px;
    width: 4rem !important;
}

.mix-content {
    max-width: 390px;
    width: 100%;
    padding: 0 20px;
    position: relative;
    margin-top: 180px;
}

.kategory-box {
    display: flex;
    flex-direction: row;
    gap: 10px;
    justify-content: space-evenly;
    margin-bottom: 20px;
    flex-wrap: wrap;
}


input[type="checkbox"][id^="xsmall"] {
    display: none;
}

input[type="checkbox"][id^="small"] {
    display: none;
}

input[type="checkbox"][id^="center"] {
    display: none;
}

label:before {
    background-color: white;
    color: white;
    content: " ";
    display: block;
    border-radius: 50%;
    border: 1px solid grey;
    position: absolute;
    top: -5px;
    left: -5px;
    width: 25px;
    height: 25px;
    text-align: center;
    line-height: 28px;
    transition-duration: 0.4s;
    transform: scale(0);
}

label img {
    height: 100px;
    width: 100px;
    transition-duration: 0.2s;
    transform-origin: 50% 50%;
}

:checked + label {
    border-color: #ddd;
}

:checked + label:before {
    content: "✓";
    background-color: grey;
    transform: scale(1);
}

:checked + label img {
    transform: scale(0.9);
    /* box-shadow: 0 0 5px #333; */
    z-index: -1;
}

.sizes-filter {
    width: 1000px;
}

label {
    border: 1px solid #fff;
    padding: 10px;
    display: block;
    position: relative;
    margin: 10px;
    cursor: pointer;
}

.checkbox-filter {
    display: flex;
    flex-direction: column;
    gap: 8px;
    align-items: center;
    width: 100%;
}

#info-box {
    text-align: center;
    font-weight: bold;
    color: darkred;
    margin-top: 10px;
}

#topweight {
    transition: transform 0.3s ease;
}

#topweight.bounce {
    animation: bounce 1s;
}

@keyframes bounce {
    0% {
        transform: translateY(0);
    }
    25% {
        transform: translateY(-4px);
    }
    50% {
        transform: translateY(0);
    }
    75% {
        transform: translateY(-4px);
    }
    100% {
        transform: translateY(0);
    }
}

.icon-cart {
    width: auto;
    height: auto;
    position: absolute;
    top: 0px;
    right: 200px;
}

.bookImg {

}

.bookImg img {
    display: block;
    margin: auto;
}

.newProduct-slider-image {
    position: absolute;
    height: 100%;
    margin: 0;
    width: auto;
    inset: 0px;
    color: transparent;
}

.mix-mobile {
    padding: 10px;
    display: none;
    background-color: white;
    position: fixed;
    /* top: 10px; */
    bottom: 0;
    margin-top: auto;
    height: 171px;
    z-index: 15555;
    margin-left: -10px;
}

#cartData {
    max-height: 680px;
    overflow: auto;
}

.order-show {
    display: flex;
    width: 42%;
    flex-direction: column;
    justify-content: space-between;
}

.slider-image {
    margin: 60px auto;;
    position: absolute;
    height: auto;
    width: 250px;
    inset: 0px;
    color: transparent;
}

.next-button {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    gap: 30px;
    margin: 20px 0 0 0
}

.next-button-a {
    margin: auto;
    background-color: lightgrey;
    padding: 8px;
    border-radius: 0.5rem;
}

.labels-box {
    display: flex;
    flex-wrap: wrap;
    gap: 5px;
    top: 15px;
    left: 10px;
    z-index: 50
}

.about-me{
    margin-top: 35px;    gap: 80px;
    display: flex;flex-direction: row
}